Frage von Plankel, 58

Minecraft 1.8.9 Jni Eror fix?

Hallo ich habe gestern optifine für minecraft 1.8.9 installiert und jetzt zeigt es mir wenn ich das Spiel starten will an das ein JNI error vorliegt und ich neu installieren soll! Wie kann ich das reparieren? 1.8 Lößung funkt nicht!

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten